package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/14 - 14:51
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class MeetingRoomRecordBean {

    private String meetingCode;
    private String meetingContent;
    private String meetingEndTime;
    private String meetingFile;
    private String meetingHostUserId;
    private String meetingHostUserName;
    private String meetingId;
    private String meetingNoticeType;
    private String meetingRoomId;
    private String meetingRoomName;
    private String meetingRoomType;
    private String meetingRoomTypeName;
    private String meetingStartTime;
    private String meetingTitle;
    private String meetingType;
    private String meetingTypeName;
    private String meetingUserIds;
    private String meetingUserNames;

    public String getMeetingCode() {
        return meetingCode;
    }

    public void setMeetingCode(String meetingCode) {
        this.meetingCode = meetingCode;
    }

    public String getMeetingContent() {
        return meetingContent;
    }

    public void setMeetingContent(String meetingContent) {
        this.meetingContent = meetingContent;
    }

    public String getMeetingEndTime() {
        return meetingEndTime;
    }

    public void setMeetingEndTime(String meetingEndTime) {
        this.meetingEndTime = meetingEndTime;
    }

    public String getMeetingFile() {
        return meetingFile;
    }

    public void setMeetingFile(String meetingFile) {
        this.meetingFile = meetingFile;
    }

    public String getMeetingHostUserId() {
        return meetingHostUserId;
    }

    public void setMeetingHostUserId(String meetingHostUserId) {
        this.meetingHostUserId = meetingHostUserId;
    }

    public String getMeetingHostUserName() {
        return meetingHostUserName;
    }

    public void setMeetingHostUserName(String meetingHostUserName) {
        this.meetingHostUserName = meetingHostUserName;
    }

    public String getMeetingId() {
        return meetingId;
    }

    public void setMeetingId(String meetingId) {
        this.meetingId = meetingId;
    }

    public String getMeetingNoticeType() {
        return meetingNoticeType;
    }

    public void setMeetingNoticeType(String meetingNoticeType) {
        this.meetingNoticeType = meetingNoticeType;
    }

    public String getMeetingRoomId() {
        return meetingRoomId;
    }

    public void setMeetingRoomId(String meetingRoomId) {
        this.meetingRoomId = meetingRoomId;
    }

    public String getMeetingRoomName() {
        return meetingRoomName;
    }

    public void setMeetingRoomName(String meetingRoomName) {
        this.meetingRoomName = meetingRoomName;
    }

    public String getMeetingRoomType() {
        return meetingRoomType;
    }

    public void setMeetingRoomType(String meetingRoomType) {
        this.meetingRoomType = meetingRoomType;
    }

    public String getMeetingRoomTypeName() {
        return meetingRoomTypeName;
    }

    public void setMeetingRoomTypeName(String meetingRoomTypeName) {
        this.meetingRoomTypeName = meetingRoomTypeName;
    }

    public String getMeetingStartTime() {
        return meetingStartTime;
    }

    public void setMeetingStartTime(String meetingStartTime) {
        this.meetingStartTime = meetingStartTime;
    }

    public String getMeetingTitle() {
        return meetingTitle;
    }

    public void setMeetingTitle(String meetingTitle) {
        this.meetingTitle = meetingTitle;
    }

    public String getMeetingType() {
        return meetingType;
    }

    public void setMeetingType(String meetingType) {
        this.meetingType = meetingType;
    }

    public String getMeetingTypeName() {
        return meetingTypeName;
    }

    public void setMeetingTypeName(String meetingTypeName) {
        this.meetingTypeName = meetingTypeName;
    }

    public String getMeetingUserIds() {
        return meetingUserIds;
    }

    public void setMeetingUserIds(String meetingUserIds) {
        this.meetingUserIds = meetingUserIds;
    }

    public String getMeetingUserNames() {
        return meetingUserNames;
    }

    public void setMeetingUserNames(String meetingUserNames) {
        this.meetingUserNames = meetingUserNames;
    }
}
